@charset "EUC-JP";



	body{
		margin:0;
		padding:0;
		color:#000;
		font-family: verdana ,arial ,sans-serif;
		text-align:center;
		font-size: 16px;
		word-break:break-all;
background-color:#F7F7FC;
	}

	.prlogo{
 background: url(http://safe-zone.net/img/pr.jpg) no-repeat scroll center top;
background-color:#F7F7FC;
	}

#banner a,
#banner a:link,
#banner a:visited,
#banner a:hover { color: #0000CE; text-decoration: none; }

.title2 a{ color: #F31F66;
}
.title2 a:visited{ color: #F31F66;
}
.title2 a:link{ color: #F31F66;
}
.title2 a:hover{ color: #F31F66; text-decoration:none;
}

a{ color: #0000FF;
}
a:link{ color: #0000FF; 
}
a:visited{ color: #555;
}
a:hover{ color: #ff2200; text-decoration:none;
}

	#container{
width:780px;
margin:0px auto;
text-align:center;
word-break:break-all;
background-color:#D6D6D6;

	}

	#banner{
width:780px;
text-align:left;
background-color:#BAB6B6;
border-bottom:3px solid #8C7BF4;
float: left;
margin:0 auto;
}


	#banner5{
text-align:left;
float: left;
margin:0 auto;
background-color:#8C7BA9;
margin:4px 0px 0px 0px;
padding:3px 3px 1px 3px;
	}
	
	#bannerleft{
text-align:left;
float: left;
margin:0 auto;
	}

	.title{
padding:0px 0px 0px 0px;
margin:0px 0px 0px 0px;
font-size:17px;
font-weight:bold;
}
	.title2{
margin:3px 0px 0px 0px;
font-size:15px;
font-weight:bold;
padding:3px 5px 3px 5px;
border-color:#B0EBF9;
border-width:1px 0px 1px 7px;
border-style:solid;
background:#FBF9F9;
}

	#content{
		width:507px;
		float:left;
		margin:3px 0px 0px 0px;
		text-align:left;
	}




	.smain{
font-weight:normal;
float:left;
width:325px;
margin:3px 0px 0px 0px;
text-align:left;
background-color:#DEE2E6;

	}
	
	.sab2{
float:left;
margin:3px 0px 0px 5px;
text-align:left;
background-color:#DEE2E6;

	}
	
	.links{
font-weight:normal;
float:left;
width:120px;
margin:3px 0px 0px 5px;
text-align:left;
	}


	,td{
	line-height:150%;
text-align:left;

	}	


	.sbody{
font-weight:normal;
float:left;
margin:3px 1px 3px 1px;
text-align:left;
background-color:#F3F3F3;
padding:3px 3px 3px 3px;
	}
	
		.sbody2{
font-weight:normal;
float:left;
margin:3px 1px 3px 0px;
text-align:left;
background-color:#F3F3F3;
padding:3px 3px 3px 3px;
	}

		.sbody3{
font-weight:normal;
float:left;
margin:3px 1px 0px 1px;
text-align:left;
background-color:#F3F3F3;
padding:3px 3px 3px 3px;

	}
		.sbody4{
font-weight:normal;
float:left;
margin:3px 1px 0px 0px;
text-align:left;
background-color:#F3F3F3;
padding:3px 3px 3px 3px;

	}
	
	#footer{
	padding:10px 0px 5px 0px;
	font-size: 12px;
	background-color:#B7E3F7;

	}

ul { list-style-type: square;
  margin:0px 0px 0px 0px;
  padding:0px 0px 0px 18px;
	line-height:160%;
}

table{
font-size: 12px;
line-height:150%;
border-spacing: 3px;
}


th{ 
text-align:left;
color:#252C2E;
background-color:#D2D9D9;
padding:5px 0px 5px 8px;
}

.main2{
font-size: 15px;
line-height:160%;
margin:0px 1px 5px 1px;
float:left;
text-align:left;
background-color:#F3F3F3;
  padding:5px 1px 10px 1px;
}

.main3{
font-size: 15px;
line-height:147%;
width:475px;
float:left;
text-align:left;
background-color:#F3F3F3;
}


b{ 
		color:#444444;
}

h1{ 
color:#444444;
font-size: 12px;
margin:0px;
padding:0px;
}

h2{ 
margin:0px;
padding:0px;
font-size:17px;
color:#0000CE;
}

h3{ 
margin:0px;
padding:0px;
font-size:15px;
}

h4{ 
margin:0px;
padding:0px;
font-size:15px;
color:#444444;
}
